Hyperledger prerequisites

1 answers
1 votes
Hyperledger prerequisites
asked
Hi, I am trying to set up the prerequisites for Hyperledger, but get (really!) stuck at 2 points:

1. When I run: curl -sSL http://bit/ly/2ysbOFE | bash -s to download the fabric samples and the fabric binaries there are several errors:
- pathspec 'v2.0.0' did not match any file(s) known to git
- main: line 74: wget: command not found
- tar(child): hyperledget-fabric-windows-amd64-2.0.0.tar.gz: Cannot open: No such file or directory

2. (I had this first one covered, but somehow got that as new error) When I did not have the error in 1, there was this error when trying to run "./byfn.sh up" after setting up the first network, with error: 
- byfn.sh fails with binaries and docker images out of sync

Is there someone who can help me with this? Maybe even with teamviewer or anydesk? Because I have been trying day and night for the last 2 weeks (have checked all the items/questions and answers I could find on the internet and in my IBM hyperledger learning path book) and slowly getting defeated...

Thanks in advance! Wilma
1
Answer will be added soon.
answered

Answers

newest most voted
Hungry for knowledge?
New guides and courses each week
Looking to invest?
Market data, analysis, and reports
Just curious?
A community of blockchain experts to help

Get started today and earn 128 bonus blocks

Already have an account? Sign In